
<ion-content class="bg">
  <div class="banner">
    <img src="./assets/banner.svg"/>

    <div class="caption ion-padding">
      <ion-icon name="musical-notes-outline"></ion-icon> Rock'n Share !
    </div>
  </div>

  <div class="flex">
<div *ngFor="let music of array" class="case ion-activable" (click)="Music(music)">
  <img [src]="music.img">
  <p>{{music.title}}</p>
</div>

  </div>
</ion-content>
